@import url(https://fonts.googleapis.com/css?family=Lora);
@charset "utf-8";
@font-face {
	font-family: 'ico';
	src:url('../font/ico.eot');
	src:url('../font/ico.eot?#iefix') format('embedded-opentype'),
		url('../font/ico.ttf') format('truetype'),
		url('../font/ico.woff') format('woff'),
		url('../font/ico.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*******************************************
	reset
*******************************************/
*{
	margin: 0;
	padding: 0;
	text-align: left;
}
hr{
	display:none;
	line-height:0;
	font-size:0;
	padding:0;
	margin:0;
	border:none;
}
a{
	color:inherit;
	text-decoration:none;
}
ul,ol{
	list-style:none;
}
address{
	font-style:normal;
}
p{
	line-height:1.4;
}
img{
	border:none;
	width:auto;
	max-width:100%;
}
.sp{
	display:none;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
/*******************************************
	base
*******************************************/
html,body{
	width:100%;
	height:auto;
}
html{
	font-size:62.5%;
	font-family:"Hiragino Kaku Gothic Pro", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", Meiryo, "繝｡繧､繝ｪ繧ｪ", "MS PGothic", sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
body{
	font-size:1.0em;
	line-height:1.4;
	background:#EDEFEF;
	color:#424242;
	padding:121px 0 0;
	position:relative;
}
@media screen and (max-width: 640px) {
	body{
		padding:49px 0 0;
	}
}
.mincho{
	font-family:"Lora", "貂ｸ譏取悃", YuMincho, "繝偵Λ繧ｮ繝取�譛� ProN W3", "Hiragino Mincho ProN", "HG譏取悃E", "�ｭ�ｳ �ｰ譏取悃", "�ｭ�ｳ 譏取悃", serif;
}
/*------------------------------------------
	clear
------------------------------------------*/
.clear:after,
.clear:before{
	content:"";
	display:block;
	overflow:hidden;
	height:0;
}
.clear:after{
	clear:both;
}
.clear{
	zoom:1;
}
/*------------------------------------------
	outer
------------------------------------------*/
.outer{
	width:100%;
	min-width:1180px;
	margin:0 auto;
}

/*------------------------------------------
	inner
------------------------------------------*/
.inner{
	max-width:1180px;
	min-width:1180px;
	width:auto;
	margin:0 auto;
}
.wide{
	min-width:1180px;
	width:auto;
	margin:0 auto;
}
@media screen and (max-width: 640px) {
	.inner,
	.inner02,
	.wide,
	.outer{
		width:100%;
		min-width:0;
		max-width:640px;
	}
}
/*------------------------------------------
	hover
------------------------------------------*/
.opa{
	transition: opacity .3s ease 0s;
	-moz-transition: opacity  .3s ease 0s;
	-webkit-transition: opacity  .3s ease 0s;
	-o-transition: opacity  .3s ease 0s;
	-ms-transition: opacity  .3s ease 0s;
}
.opa:hover{
	opacity:0.5;
}
/*------------------------------------------
	sp-pc
------------------------------------------*/
.sp{
	display:none;
}
.pc{
	display:block;
}
@media screen and (max-width: 640px) {
	.sp{
		display:block;
	}
	.pc{
		display:none;
	}
}
/*******************************************
	parts
*******************************************/
/*------------------------------------------
	clum
------------------------------------------*/
.clum{
	list-style:none;
}
.clum > li{
	float:left;
	margin:0 40px 40px 0;
}
.clum > li .photo{
	margin:0 0 10px;
}
.clum > li .title{
	font-size:1.8rem;
	font-weight:bold;
	margin:0 0 10px;
}
.clum > li .text{
	font-size:1.4rem;
}
.clum.c02 > li{
	width:570px;
}
.clum.c03 > li{
	width:365px;
}
.clum.c04 > li{
	width:265px;
}
.clum.c05 > li{
	width:204px;
}
@media screen and (max-width: 640px) {
	.clum.c02 > li,
	.clum.c03 > li,
	.clum.c04 > li,
	.clum.c05 > li{
		width:100%;
		margin:0;
		clear:none;
		margin:0 0 30px;
	}
	.clum.c02 > li:nth-child(2n),
	.clum.c03 > li:nth-child(3n),
	.clum.c04 > li:nth-child(4n),
	.clum.c05 > li:nth-child(5n){
		margin:0 0 30px;
	}
	.clum.c02 > li:nth-child(2n+1),
	.clum.c03 > li:nth-child(3n+1),
	.clum.c04 > li:nth-child(4n+1),
	.clum.c05 > li:nth-child(5n+1){
		clear:both;
	}
	.clum > li .photo img{
		width:100%;
	}
}
/*------------------------------------------
	cards
------------------------------------------*/
.cards{
	list-style:none;
}
.cards > li{
	float:left;
	margin:0 80px 80px 0;
	position:relative;
	background:#fff;
}
.cards > li a{
	display:block;
	padding:30px;
}
.cards > li:before,
.cards > li:after{
	z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: rgba(100,100,100,0.7);
    box-shadow: 0 15px 10px rgba(100,100,100,0.7);
    transform: rotate(-8deg);
}
.cards > li:after{
    transform: rotate(8deg);
    right: 10px;
    left: auto;
}
.cards > li .photo{
	margin:0 0 30px;
}
.cards > li .title{
	font-size:1.8rem;
	font-weight:bold;
	text-align:center;
	margin:0 0 10px;
}
.cards > li .text{
	font-size:1.4rem;
}
.cards.c02 > li{
	width:555px;
}
.cards.c03 > li{
	width:340px;
}
.cards.c04 > li{
	width:235px;
}
.c02 > li:nth-child(2n),
.c03 > li:nth-child(3n),
.c04 > li:nth-child(4n),
.c05 > li:nth-child(5n){
	margin:0;
}
.c02 > li:nth-child(2n+1),
.c03 > li:nth-child(3n+1),
.c04 > li:nth-child(4n+1),
.c05 > li:nth-child(5n+1){
	clear:both;
}
/*.pre-menu-lecipe:nth-child(7){
	display:none;
}*/
@media screen and (max-width: 640px) {
	.cards.c02 > li,
	.cards.c03 > li,
	.cards.c04 > li{
		width:48%;
		margin:0;
		clear:none;
		margin:0 4% 4% 0;
	}
	.cards.c02 > li:nth-child(2n),
	.cards.c03 > li:nth-child(2n),
	.cards.c04 > li:nth-child(2n){
		margin:0;
	}
	.cards.c02 > li:nth-child(2n+1),
	.cards.c03 > li:nth-child(2n+1),
	.cards.c04 > li:nth-child(2n+1){
		clear:both;
	}
	.cards > li .photo{
		margin: 0 0 10px;
	}
	.cards > li a{
		padding:10px;
	}
}
/*------------------------------------------
	title
------------------------------------------*/
.title01{
	text-align:center;
}
.title01 span{
	display:block;
	text-align:center;
	font-weight:normal;
	font-size:1.8rem;
}
.title02{
	font-size:3.2rem;
}
.title03{
	font-size:3.2rem;
	padding-bottom:30px;
	margin-bottom:40px;
	border-bottom:1px solid #212121;
}
.title03 span{
	display:block;
	font-size:1.6rem;
	padding-top:5px;
}
@media screen and (max-width: 640px) {
	.title02{
		font-size:2.4rem;
	}
}
/*------------------------------------------
	gotop
------------------------------------------*/
.gotop{
	text-align:right;
	max-width:1180px;
	margin:0 auto;
	padding:0 0 40px;
}
.gotop a{
	text-decoration:underline;
	font-size:1.5rem;
}
@media screen and (max-width: 640px) {
	.gotop{
		padding:0 10px 20px;
	}
}
/*------------------------------------------
	arrow
------------------------------------------*/
.arw01{
	position:relative;
}
.arw01:after{
	font-family: "ico";
	content:"\e90c";
	display:inline-block;
	width:16px;
	padding:0 0 0 4px;
	height:20px;
	border-radius:18px;
	text-align:center;
	font-weight:normal;
	font-size:1.4rem;
	line-height:1.5;
	margin:0 0 0 5px;
}
.arw02{
	position:relative;
}
.arw02:after{
	font-family: "ico";
	content:"\e90a";
	width:2.4rem;
	height:2.4rem;
	position:absolute;
	top:0;
	bottom:0;
	right:10px;
	margin:auto;
	font-size:2.4rem;
	line-height:1;
}
/*******************************************
	blog-category-color
*******************************************/
.c-news{
	background-color:#504E75;
}
.c-menu{
	background-color:#4387C4;
}
.c-lineup{
	background-color:#388E3C;
}
.c-etc{
	background-color:#57B5C4;
}
/*******************************************
	bloglist
*******************************************/
.bloglist{
	border-top:1px solid #E0E0E0;
	padding:20px 0 30px;
}
.bloglist li{
	padding:0 0 20px;
	margin:0 0 20px;
	border-bottom:1px solid #E0E0E0;
}
.bloglist li:last-child{
	margin:0;
}
.bloglist time,
.bloglist dl,
.bloglist dt,
.bloglist dt span,
.bloglist dd{
	display:inline-block;
	font-size:1.4rem;
	vertical-align:middle;
}
.bloglist time{
	width:100px;
}
.bloglist dt span{
	padding:2px 5px;
	width:120px;
	text-align:center;
	color:#fff;
	border-radius:4px;
	margin:0 20px 0 0;
}
.bloglist dd{
	width:910px;
}

@media screen and (max-width: 640px) {
	.bloglist ul{
		padding:0 0 40px;
	}
	.bloglist dl,
	.bloglist dt,
	.bloglist dd{
		display:block;
	}
	.bloglist dt{
		margin:0 0 10px;
	}
	.bloglist dd{
		width:100%;
	}
}
/*------------------------------------------
	category-list
------------------------------------------*/
.category-btn{
	display:none;
}
.category-btn .arw02:after{
	content:"\e902";
}
.category-nav{
	display:block;
	z-index:99;
}
.category-nav li{
	display:inline-block;
	font-size:1.4rem;
}
.category-nav li:after{
	content:"|";
	display:inline-block;
	color:#BDBDBD;
	margin:0 10px;
}
.category-nav li.active{
	font-weight:bold;
}
.category-nav li:last-child:after{
	display:none;
}
@media screen and (max-width: 640px) {
	.category-nav{
		display:block;
	}
	#sticky-wrapper{

	}
	.category-list{
		position:relative;
		background:#F0F3F3;
		z-index:5555;
	}
	.category-btn{
		display:block;
		font-size:1.5rem;
	}
	.category-btn a,
	.category-nav li a{
		display:block;
		padding:15px 20px;
	}
	.category-nav li a:hover,
	.category-nav li.active a{
		background:#E0E3E3;
	}
	.category-nav{
		position:absolute;
		top:100%;
		width:100%;
		background:#F0F3F3;
		z-index:7777;
	}
	.category-nav li{
		display:block;
		width:100%;
	}
	.category-nav li:after{
		display:none;
	}
}
.category-list02 .category-nav ul{
	letter-spacing:-4px;
	width:1060px;
	padding:0 0 0 120px;
	margin:0 auto;
}
.category-list02 .category-nav li.active{
	font-weight:normal;
}
.category-list02 .category-nav li{
	letter-spacing:0;
}
.cat-item.cat-item-20{
	display:none;
}
.category-list02 .category-nav li:after{
	display:none;
}
.category-list02 .category-nav li a{
	display:inline-block;
	padding:20px;
	color:#fff;
}
.category-list02 .category-nav li.active a,
.category-list02 .category-nav li a:hover{
	background:#124797;
}
@media screen and (max-width: 640px) {
	.category-list02{
		position:relative;
	}
	.category-list02 .category-btn .arw02{
		padding-left:120px;
		color:#fff;
	}
	.category-list02 .category-btn .arw02:after{
		content:"\e909";
	}
	.category-list02 .category-nav ul{
		width:100%;
		padding:0;
	}
	.category-list02 .category-nav ul a{
		position:relative;
	}
	.category-list02 .category-nav ul a:after{
		font-family:"ico";
		content:"\e908";
		position:absolute;
		top:0;
		bottom:0;
		margin:auto;
		right:0;
		font-size:2.4rem;
		height:2.4rem;
		line-height:1;
	}
	.category-list02 .category-nav ul li,
	.category-list02 .category-nav ul li a{
		display:block;
	}
}
/*------------------------------------------
	page-nav
------------------------------------------*/
.page-nav ol{
	text-align:center;
}
.page-nav li,
.page-nav li a{
	display:inline-block;
	font-size:1.5rem;
	width:50px;
	text-align:center;
	border-radius:4px;
}
.page-nav li{
	margin:0 5px;
}
.page-nav li a{
	padding:10px 0;
	background:#EDEFEF;
	text-align:center;
}
.page-nav li.active a,
.page-nav li a:hover{
	background:#212121;
	color:#fff;
}
@media screen and (max-width: 640px) {
	.page-nav{
		padding:0 0 20px;
	}
	.page-nav li, .page-nav li a{
		width:30px;
	}
	.page-nav li a{
		padding:5px 0;
	}
}
.page-nav ul{
	padding:40px 0 0;
	position:relative;
}
.page-nav ul li{
	display:block;
	margin:auto;
	width:100px;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
}
.page-nav ul .next{
	left:auto;
}
.page-nav ul .prev{
	right:auto;
}
.page-nav ul li a{
	width:auto;
	display:block;
	text-align:center;
}
.page-nav ul .prev a:before{
	content:"<";
	display:inline-block;
	margin:0 5px 0 0;
}
.page-nav ul .next a:after{
	content:">";
	display:inline-block;
	margin:0 0 0 5px;
}
@media screen and (max-width: 640px) {
	.page-nav ul{
		padding:0;
	}
	.page-nav ul li{
		width:70px;
	}

}
/*******************************************
	header
*******************************************/
#header{
	background:#fff;
	box-shadow:0 1px 2px #E0E0E0;
	width:100%;
	z-index:9999;
	position:fixed;
	top:0;
}
#header > .inner.clear{
	padding:10px 0;
}
#header h1{
	float:left;
}
#header .lang{
	float:right;
	font-size:1.4rem;
	width:50%;
	text-align:right;
	padding:10px 0;
}
#header .lang .active{
	font-weight:bold;
}
#header .lang li{
	display:inline-block;
	margin:0 25px 0 0;
}
#header .lang li:last-child{
	margin:0;
}
#header #spbtn{
	display:none;
}
@media screen and (max-width: 640px) {
	#header{
		max-width:640px;
	}
	#header .inner.clear{
		padding:5px;
	}
	#header #spbtn {
	    display: block;
    	width: 42px;
    	height:42px;
    	position: fixed;
    	top: 5px;
    	right: 10px;
    	z-index: 3;
	}
	#header #spbtn span {
    	display: block;
    	background: #666;
    	width: 24px;
    	height: 2px;
    	position: absolute;
    	left: 9px;
    	transition: all 0.4s;
    	-webkit-transition: all 0.4s;
    	-moz-transition: all 0.4s;
	}
	#header #spbtn span:first-child {
	    top: 12px;
	}
	#header #spbtn span:nth-child(2) {
	    margin-top: -1px;
	    top: 50%;
	}
	#header #spbtn span:last-child {
	    bottom: 12px;
	}
	#header #spbtn.active span:first-child {
	    -webkit-transform: translateY(8px) rotate(45deg);
	    -moz-transform: translateY(8px) rotate(45deg);
	    -ms-transform: translateY(8px) rotate(45deg);
	    transform: translateY(8px) rotate(45deg);
	}
	#header #spbtn.active span:nth-child(2) {
	    opacity: 0;
	}
	#header #spbtn.active span:last-child {
	    -webkit-transform: translateY(-8px) rotate(-45deg);
	    -moz-transform: translateY(-8px) rotate(-45deg);
	    -ms-transform: translateY(-8px) rotate(-45deg);
	    transform: translateY(-8px) rotate(-45deg);
	}
	#header .lang{
		float:none;
		width:100%;
		}
	#header .lang li{
		float:left;
		width:25%;
		margin:0;
	}
	#header .lang li a{
		display:block;
		text-align:center;
		padding:10px 0;
	}
}
/*******************************************
	gnavi
*******************************************/
#gnavi{
	box-shadow:0 1px 2px #E0E0E0 inset;
	display:block;
}
#gnavi #mnavi li{
	width:197px;
	float:left;
	font-size:1.6rem;
}
#gnavi #mnavi li:first-child,
#gnavi #mnavi li:last-child{
	width:196px;
}
#gnavi #mnavi li a{
	display:block;
	text-align:center;
	padding:20px 0;
}
#gnavi #mnavi li a:hover{
	background:#F1F3F3;
}
@media screen and (max-width: 640px) {
	#gnavi{
		position:absolute;
		top:100%;
		width:100%;
		background:#fff;
		z-index:9999;
		display:none;
	}
	#gnavi #mnavi{
		padding:0;
	}
	#gnavi #mnavi li,
	#gnavi #mnavi li:first-child,
	#gnavi #mnavi li:last-child{
		float:none;
		width:100%;
		position:relative;
	}
	#gnavi #mnavi li:last-child{
		box-shadow:0 1px 2px #E0E0E0;
	}
	#gnavi #mnavi li:after{
		font-family: "ico";
		content:"\e90c";
		width:2.4rem;
		height:2.4rem;
		position:absolute;
		top:0;
		bottom:0;
		right:10px;
		margin:auto;
		font-size:2.4rem;
		line-height:1;
		color:#B2B3B3;
	}
	#gnavi #mnavi li a{
		text-align:left;
		padding:20px 10px;
	}
}
/*******************************************
	footer
*******************************************/
#footer{
	background:#fff;
}
#footer #fmap{
	padding:30px 0 20px;
	box-shadow:0 1px 2px #E0E0E0;
}
#footer #fmap .clum.c04 > li{
	margin-bottom:30px;
}
#footer #fmap .clum.c04 > li li{
	margin:0 0 5px;
}
#footer #fmap .off{
	color:#C0C4C4;
}
#footer #fmap .clum.c04 dt{
	font-size:1.6rem;
}
#footer #fmap .clum.c04 dd{
	font-size:1.5rem;
}
#footer #copyright{
	padding:20px 0 30px;
}
#footer #copyright dt,
#footer #copyright dd{
	display:inline-block;
	vertical-align:middle;
	width:580px;
}
#footer #copyright dd{
	text-align:right;
	font-size:1.2rem;
}
@media screen and (max-width: 640px) {
	#fmap p{
		font-size:1.5rem;
		text-decoration:underline;
		text-align:center;
	}
	#footer #copyright dt,
	#footer #copyright dd{
		display:block;
		width:100%;
		text-align:center;
	}
	#footer #copyright dt{
		margin:0 0 20px;
	}
}
/*******************************************
	recruit-header
*******************************************/
#header.recruit{
	background:#000;
}
#header.recruit #gnavi{
	background:#0D0D0D;
	box-shadow: 0 1px 2px #0B0B0B inset;
	color:#fff;
}
#header.recruit #gnavi #mnavi li a:hover,
#header.recruit #gnavi #mnavi li.active a{
	background:#363581;
}
#header.recruit .lang{
	color:#fff;
}
#header.recruit .off{
	text-align: center;
    padding: 20px 0;
    color:#aaa;
}
@media screen and (max-width: 640px) {
	#header.recruit #spbtn span{
		background:#fff;
	}
	#header.recruit .lang li{
		width:50%;
	}
	#header.recruit .off{
		display:none;
	}
}
/*******************************************
	recruit-footer
*******************************************/
#footer.recruit{
	background:#000;
	color:#fff;
}
#footer #fmap{
	padding:30px 0 20px;
	box-shadow:0 1px 2px #424242;
}
#footer #fmap .clum.c05 > li{
	margin-bottom:30px;
}
#footer #fmap .clum.c05 > li li{
	margin:0 0 5px;
}
#footer #fmap .clum.c05 dt{
	font-size:1.6rem;
}
#footer #fmap .clum.c05 dd{
	font-size:1.5rem;
}

#footer.recruit #fmap p{
	font-size:1.5rem;
}
#footer.recruit #fmap p a{
	display:inline-block;
}
#footer.recruit #fmap p a:after{
	content:"|";
	display:inline-block;
	margin:0 5px;
}
#footer.recruit #fmap p a:last-child:after{
	content:"";
}
/*******************************************
	rikunabi
*******************************************/
.rikunabi{
	background:#fff;
	width:860px;
	margin:30px auto 60px;
}
.rikunabi a{
	display:block;
	padding:30px;
}
.rikunabi dl,
.rikunabi dt,
.rikunabi dd,
.rikunabi p{
	display:inline-block;
	vertical-align:middle;
	margin:0 20px 0 0;
}
.rikunabi dd{
	font-size:1.4rem;
	font-weight:bold;
}
.rikunabi p{
	font-size:2.4rem;
	font-weight:bold;
	margin:0;
	position:relative;
	padding-left:30px;
	color:#363581;
}
.rikunabi p:before{
    font-family: "ico";
    content: "\e90a";
    width: 2.4rem;
    height: 2.4rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    font-size: 2.4rem;
    line-height: 1;
    font-weight:normal;
}
@media screen and (max-width: 640px) {
	.rikunabi{
		width:auto;
	}
	.rikunabi dl{
		margin:0 0 2%;
	}
	.rikunabi dt{
		width:44%;
		margin:0 4% 0 0;
		float:left;
	}
	.rikunabi a{
		padding:2%;
		text-align:center;
	}
	.rikunabi dd{
		float:right;
		width:52%;
		margin:0;
	}
}

#sticky-wrapper{
	width:100% !important;
}
#sticky-wrapper .category-list02{
	z-index:99;
}
/*------------------------------------------
	shadowbox
------------------------------------------*/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-title-inner{font-weight:bold;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:99999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/shadowbox/close.png);}
#sb-nav-next{background-image:url(../images/shadowbox/next.png);}
#sb-nav-previous{background-image:url(../images/shadowbox/previous.png);}
#sb-nav-play{background-image:url(../images/shadowbox/play.png);}
#sb-nav-pause{background-image:url(../images/shadowbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}